local mall_gold = {
	[1]={
		["name"]="маленькая золотая монета"
	},
	[2]={
		["name"]="несколько золотых монет"
	},
	[3]={
		["name"]="груды золотых монет"
	}
}
local config = {
data=mall_gold,count=3
}
return config